Page 1 of 2 12 LastLast
Results 1 to 10 of 12

Thread: cIOSX REV 19 Install issues

  1. #1
    New Member
    Join Date
    Jun 2010
    Posts
    12
    Thanks
    0
    Thanked 0 Times in 0 Posts

    cIOSX REV 19 Install issues

    Whenever I try to install REV 19, either through a network installation or wad installation, I get an error code;

    Wad: Mounting Device, please wait. . . OK!
    Reading "IOS-v3869.wad37-64.wad", please wait. . .
    ERROR! (ret = -1)

    Network: Initializing Network..
    ERROR! (ret = -116)

    I'm attempting to install under IOS 249, and I already have followed the 4.2 Softmod Guide successfully, have a previous cIOS installed, and have many functioning apps.

  2. #2
    Senior Member Cile's Avatar
    Join Date
    Nov 2009
    Location
    Australia
    Posts
    5,071
    Thanks
    666
    Thanked 2,303 Times in 1,226 Posts
    Blog Entries
    9
    check that ios37 wad is on the root of the sd

    116:

    Network Connection Error Failed to connect to the internet or previous installation failed.

  3. #3
    New Member
    Join Date
    Jun 2010
    Posts
    12
    Thanks
    0
    Thanked 0 Times in 0 Posts
    Thanks! I didn't know the .wad had to be at the root, it's installed now!

  4. #4
    Senior Member
    WiiHacks Staff
    Forum Administrator
    Only Site Donators Can PM Staff
    nightstah's Avatar
    Join Date
    Nov 2009
    Location
    Repatriated to WH
    Posts
    18,604
    Thanks
    1,876
    Thanked 4,357 Times in 3,654 Posts
    Blog Entries
    5
    Of course, you do realize no wiihacks recommended softmod guides calls for this Rev, right?

  5. #5
    New Member
    Join Date
    Jun 2010
    Posts
    12
    Thanks
    0
    Thanked 0 Times in 0 Posts
    Yes, I know, I installed it and the IOS55bug fix in order to make my backup of MH3 playable.

  6. #6
    Senior Member
    WiiHacks Staff
    Forum Administrator
    Only Site Donators Can PM Staff
    nightstah's Avatar
    Join Date
    Nov 2009
    Location
    Repatriated to WH
    Posts
    18,604
    Thanks
    1,876
    Thanked 4,357 Times in 3,654 Posts
    Blog Entries
    5
    Pffft! I guess you didn't check out our Recommended Guide on how to get that game going then, right? The solution doesn't involve that...

  7. #7
    Senior Member
    Join Date
    Mar 2009
    Location
    USA
    Posts
    5,552
    Thanks
    364
    Thanked 2,241 Times in 1,111 Posts
    Blog Entries
    8
    I really don't see what is wrong with installing cIOSx rev19, WiiPower recommendes it to be used with the latest versions of Neogamma, therefore, members using the latest version of Neogamma may experience incompatibility issues when using another cIOS. If it's not recommended to update the cIOS to cIOSx rev19, then it should also be recommended to not upgrade to the latest version of NeoGamma.

  8. #8
    Senior Member
    WiiHacks Staff
    Forum Administrator
    Only Site Donators Can PM Staff
    nightstah's Avatar
    Join Date
    Nov 2009
    Location
    Repatriated to WH
    Posts
    18,604
    Thanks
    1,876
    Thanked 4,357 Times in 3,654 Posts
    Blog Entries
    5
    Stomp: we discourage this as typical newbie fail involves using a base pair that causes wad manager (at least pre-1.7) to stop functioning. While some users have the ability to pick the right ones, more often than not they don't. This is yet another reason why none of the softmod guides recommended this version (we'll see about 20 if/when he releases it). Our guides also have the release version of Neo Gamma R8 (except for Messie's, that's still R8 b15 or b7 I think?)

  9. #9
    Senior Member Cile's Avatar
    Join Date
    Nov 2009
    Location
    Australia
    Posts
    5,071
    Thanks
    666
    Thanked 2,303 Times in 1,226 Posts
    Blog Entries
    9
    if you disc loading just use uloader (instead of neogamma) for monster hunter trii and you ll load with ios223

  10. #10
    Senior Member
    Join Date
    Mar 2009
    Location
    USA
    Posts
    5,552
    Thanks
    364
    Thanked 2,241 Times in 1,111 Posts
    Blog Entries
    8
    I agree, MH3 should be loaded with IOS223. No need to install IOS249 with a base of 37, that just creates problems. I really cannot understand members problems getting this game to work, the first time I installed MH3, ran the CFG loader, set the game to use IOS223, and all was well. No different than trying to play GH5 from USB.

    I think the problem is that new members read somewhere (maybe even here), that somebody has installed cIOSx rev19 (with a base of 37) to get that game working, which in my book is the wrong way to boot this game. When ever possible, IOS249 should be used, but with a base of 38. If that don't work then use a different cIOS, like hermes cIOS.

Page 1 of 2 12 LastLast

Tags for this Thread

Bookmarks

Posting Permissions

  • You may not post new threads
  • You may not post replies
  • You may not post attachments
  • You may not edit your posts
  •